#page-wrap .media {
    position: relative;
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 60px;
}

#page-wrap .media > div {
    position: relative;
    max-width: 980px;
    margin: auto;
    overflow: hidden;
}

#page-wrap .media .list-1 {
    position: relative;
    margin-top: 50px;
    margin-left: -20px;
    margin-right: -20px;
}

#page-wrap .media .list-1 .label {
    font-size: 20px;
    color: #4f0a65;
    padding: 0px 20px;
}

#page-wrap .media .list-1 .item {
    position: relative;
    display: inline-block;
    width: 50%;
    padding: 0px 20px;
    margin-top: 40px;
    vertical-align: top;
}

#page-wrap .media .list-1 .item > div {
    position: relative;
    background: #e3d7f8;
    border-radius: 10px;
    overflow: hidden;
}

#page-wrap .media .list-1 .item .photo {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

#page-wrap .media .list-1 .item .photo > a {
    position: relative;
    display: block;
}

#page-wrap .media .list-1 .item .photo .mask {
    position: absolute;
    background-image: url(../img/icon-play.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.5);
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#page-wrap .media .list-1 .item .content {
    position: relative;
    padding: 10px 20px;
    text-align: center;
    line-height: 1.8;
}

#page-wrap .media .list-1 .item .content .title {
    font-size: 16px;
    color: #4f0a65;
}

#page-wrap .media .list-1 .item .content .description {
    font-size: 16px;
}

#page-wrap .media .list-2 {
    position: relative;
    margin-top: 50px;
}

#page-wrap .media .list-2 .item {
    position: relative;
    margin-top: 10px;
}

#page-wrap .media .list-2 .item .parent-title {
    position: relative;
    background: #a461b7;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    padding: 10px 30px;
    padding-right: 60px;
    border-radius: 25px;
    overflow: hidden;
    cursor: pointer;
}

#page-wrap .media .list-2 .item .parent-title:after {
    position: absolute;
    display: inline-block;
    background-image: url(../img/icon-open.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff3f7;
    content: '';
    width: 36px;
    height: 36px;
    top: 7px;
    right: 7px;
    border-radius: 18px;
    overflow: hidden;
}

#page-wrap .media .list-2 .item .parent-title2:after {
    background-image: url(../img/icon-close.png);
}

#page-wrap .media .list-2 .item .child {
    display: none;
    padding: 10px 20px;
}

#page-wrap .media .list-2 .item .child > a {
    display: block;
    padding: 5px 0px;
}

#page-wrap .media .list-2 .item .child .label {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 24px;
    padding-left: 30px;
    padding-right: 10px;
    vertical-align: top;
}

#page-wrap .media .list-2 .item .child .label:before {
    position: absolute;
    background-image: url(../img/svg/arrow-white.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 12px;
    background-color: #c33e6c;
    display: block;
    content: '';
    width: 24px;
    height: 24px;
    top: 0px;
    left: 0px;
    border-radius: 12px;
}

@media only screen and (max-width: 816px) {
    #page-wrap .media .list-1 {
        margin-left: -10px;
        margin-right: -10px;
    }
    
    #page-wrap .media .list-1 .label {
        padding: 0px 10px;
    }
    
    #page-wrap .media .list-1 .item {
        padding: 0px 10px;
    }
}

@media only screen and (max-width: 516px) {
    #page-wrap .media {
        padding-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 40px;
    }
    
    #page-wrap .media .list-1 {
        margin-top: 30px;
        margin-left: 0px;
        margin-right: 0px;
    }
    
    #page-wrap .media .list-1 .label {
        font-size: 18px;
        padding: 0px;
    }
    
    #page-wrap .media .list-1 .item {
        display: block;
        width: auto;
        padding: 0px;
        margin-top: 20px;
    }
    
    #page-wrap .media .list-1 .item .content .title {
        font-size: 15px;
    }
    
    #page-wrap .media .list-1 .item .content .description {
        font-size: 15px;
    }
    
    #page-wrap .media .list-2 {
        margin-top: 30px;
    }
    
    #page-wrap .media .list-2 .item .parent-title {
        font-size: 16px;
        line-height: 24px;
    }
    
    #page-wrap .media .list-2 .item .parent-title:after {
        width: 30px;
        height: 30px;
        border-radius: 15px;
    }
    
    #page-wrap .media .list-2 .item .child .label {
        font-size: 15px;
    }
}
